/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic|Coustard);
/* line 17, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 23, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
  background-color: #0059C6;
}
/* line 34, sass/main.scss */
html body header {
  margin: 0 auto;
  width: 936px;
  height: 395px;
  background-image: url(header.png);
  background-repeat: no-repeat;
  position: relative;
}
/* line 48, sass/main.scss */
html body header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 100;
  background-image: url(logo.png);
  background-repeat: no-repeat;
  background-position: 24px 171px;
}
/* line 63, sass/main.scss */
html body header h1 span {
  visibility: hidden;
}
/* line 68, sass/main.scss */
html body header .slides {
  overflow: hidden;
  position: absolute;
  z-index: 90;
  background-color: #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 4px 5px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 4px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.6) 4px 5px 5px;
}
/* line 78, sass/main.scss */
html body header .slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}
/* line 85, sass/main.scss */
html body header #slides1 {
  height: 198px;
  width: 258px;
  top: 30px;
  left: 5px;
  -moz-transform: rotate(-3.5deg);
  -ms-transform: rotate(-3.5deg);
  -webkit-transform: rotate(-3.5deg);
  transform: rotate(-3.5deg);
}
/* line 92, sass/main.scss */
html body header #slides1 img {
  margin: 8px;
  height: 182px;
  width: 242px;
}
/* line 98, sass/main.scss */
html body header #slides2 {
  height: 166px;
  width: 216px;
  top: 113px;
  left: 197px;
  -moz-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  -webkit-transform: rotate(7deg);
  transform: rotate(7deg);
}
/* line 105, sass/main.scss */
html body header #slides2 img {
  margin: 7px;
  height: 152px;
  width: 202px;
}
/* line 111, sass/main.scss */
html body header #slides3 {
  height: 129px;
  width: 167px;
  top: 164px;
  left: 759px;
  -moz-transform: rotate(4.5deg);
  -ms-transform: rotate(4.5deg);
  -webkit-transform: rotate(4.5deg);
  transform: rotate(4.5deg);
}
/* line 118, sass/main.scss */
html body header #slides3 img {
  margin: 6px;
  height: 117px;
  width: 155px;
}
/* line 126, sass/main.scss */
html body #container {
  width: 936px;
  margin: 0 auto;
}
/* line 133, sass/main.scss */
html body #container #inner-container {
  width: 915px;
  margin: -37px 9px 0 12px;
  background-color: #FFFFFF;
  -moz-border-radius-bottomleft: 18px;
  -webkit-border-bottom-left-radius: 18px;
  border-bottom-left-radius: 18px;
  -moz-border-radius-bottomright: 18px;
  -webkit-border-bottom-right-radius: 18px;
  border-bottom-right-radius: 18px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) -1px 0px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) -1px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) -1px 0px 10px;
}
/* line 140, sass/main.scss */
html body #container #inner-container nav#main {
  width: 216px;
  margin: -358px 0 30px 14px;
  padding: 395px 0 30px 0;
  float: left;
  font-family: 'Coustard', serif;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-image: url(indexbar_repeat.png);
  background-repeat: repeat-x;
  background-color: #EF1514;
}
/* line 154, sass/main.scss */
html body #container #inner-container nav#main #search_form {
  margin: 0;
  text-align: center;
  color: #FFFFFF;
  display: block;
  overflow: hidden;
}
/* line 162, sass/main.scss */
html body #container #inner-container nav#main #search_form div {
  padding: 6px 0;
}
/* line 165, sass/main.scss */
html body #container #inner-container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8em;
}
/* line 172, sass/main.scss */
html body #container #inner-container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 175, sass/main.scss */
html body #container #inner-container nav#main #search_form div input[type="text"] {
  width: 110px;
  margin: 0 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 0.9em;
  border: none;
}
/* line 183, sass/main.scss */
html body #container #inner-container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 192, sass/main.scss */
html body #container #inner-container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #FFFFFF;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
}
/* line 206, sass/main.scss */
html body #container #inner-container nav#main p#folder a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 210, sass/main.scss */
html body #container #inner-container nav#main p#folder:hover {
  text-decoration: underline;
}
/* line 214, sass/main.scss */
html body #container #inner-container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
  position: relative;
  z-index: 260;
}
/* line 222, sass/main.scss */
html body #container #inner-container nav#main ul li {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 229, sass/main.scss */
html body #container #inner-container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 7px 12px;
  color: #FFFFFF;
  font-size: 0.9em;
}
/* line 238, sass/main.scss */
html body #container #inner-container nav#main ul li.uber a, html body #container #inner-container nav#main ul li:hover > a {
  color: #FFFFFF;
  background: #E92121;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyMzQzNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UyMTIxMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f23434), color-stop(100%, #e21212));
  background: -moz-linear-gradient(#f23434, #e21212);
  background: -webkit-linear-gradient(#f23434, #e21212);
  background: linear-gradient(#f23434, #e21212);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF23434', endColorstr='#FFE21212');
}
/* line 245, sass/main.scss */
html body #container #inner-container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 216px;
  left: 100%;
  top: 0px;
  margin: 0 0 0 4px;
  padding: 0;
  text-align: left;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
}
/* line 258, sass/main.scss */
html body #container #inner-container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: -4px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=");
}
/* line 269, sass/main.scss */
html body #container #inner-container nav#main ul li ul li {
  margin: 0;
  padding: 0;
}
/* line 273, sass/main.scss */
html body #container #inner-container nav#main ul li ul li a {
  border-top: 1px dotted rgba(255, 255, 255, 0.5);
  color: #FFFFFF;
  background: #EF1514;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 7px 10px;
  margin: 0;
}
/* line 283, sass/main.scss */
html body #container #inner-container nav#main ul li ul li.uber a, html body #container #inner-container nav#main ul li ul li:hover > a {
  color: #FFFFFF;
  background: #c41313;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0MGYwZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IzMGUwZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e40f0f), color-stop(100%, #b30e0e));
  background: -moz-linear-gradient(#e40f0f, #b30e0e);
  background: -webkit-linear-gradient(#e40f0f, #b30e0e);
  background: linear-gradient(#e40f0f, #b30e0e);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE40F0F', endColorstr='#FFB30E0E');
}
/* line 292, sass/main.scss */
html body #container #inner-container nav#main ul li ul li:first-child a {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  border-top: none;
}
/* line 297, sass/main.scss */
html body #container #inner-container nav#main ul li ul li:first-child:before {
  content: "";
  position: absolute;
  top: 9px;
  left: -15px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 309, sass/main.scss */
html body #container #inner-container nav#main ul li ul li:first-child:after {
  content: "";
  position: absolute;
  top: 12px;
  left: -9px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #EF1514 transparent transparent;
}
/* line 322, sass/main.scss */
html body #container #inner-container nav#main ul li ul li:first-child.uber:after, html body #container #inner-container nav#main ul li ul li:first-child:hover:after {
  border-color: transparent #c41313 transparent transparent;
}
/* line 328, sass/main.scss */
html body #container #inner-container nav#main ul li ul li:last-child a {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
/* line 334, sass/main.scss */
html body #container #inner-container nav#main ul li:hover > ul {
  display: block;
}
/* line 340, sass/main.scss */
html body #container #inner-container nav#main #school_address {
  color: #FFFFFF;
  background-color: rgba(0, 0, 0, 0.1);
  font-size: 0.8em;
  float: left;
  width: 216px;
  margin: 30px 0 0 0;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 355, sass/main.scss */
html body #container #inner-container nav#main #school_address p a {
  text-decoration: none;
  color: #FFFFFF;
}
/* line 359, sass/main.scss */
html body #container #inner-container nav#main #school_address p a:hover {
  text-decoration: underline;
}
/* line 367, sass/main.scss */
html body #container #inner-container #content {
  float: left;
  width: 625px;
  margin: 30px 30px 30px 30px;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 200;
  color: #000000;
  font-size: 0.9em;
}
/* line 383, sass/main.scss */
html body #container #inner-container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 388, sass/main.scss */
html body #container #inner-container #content > :first-child {
  margin-top: 0;
}
/* line 392, sass/main.scss */
html body #container #inner-container #content a {
  color: #DC0000;
}
/* line 395, sass/main.scss */
html body #container #inner-container #content a:hover {
  color: #545454;
}
/* line 400, sass/main.scss */
html body #container #inner-container #content h1, html body #container #inner-container #content h2, html body #container #inner-container #content h3, html body #container #inner-container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 405, sass/main.scss */
html body #container #inner-container #content h1, html body #container #inner-container #content h2, html body #container #inner-container #content h3 {
  line-height: 120%;
  margin-top: 15px;
  font-family: 'Coustard', serif;
  font-weight: normal;
}
/* line 411, sass/main.scss */
html body #container #inner-container #content h1 {
  color: #D80000;
}
/* line 414, sass/main.scss */
html body #container #inner-container #content h2 {
  color: #000000;
}
/* line 417, sass/main.scss */
html body #container #inner-container #content h3 {
  color: #525261;
}
/* line 424, sass/main.scss */
html body footer {
  height: 31px;
  width: 855px;
  padding: 30px;
  margin: 0 auto;
  font-size: 10px;
  color: #FFFFFF;
}
/* line 434, sass/main.scss */
html body footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 438, sass/main.scss */
html body footer a:hover {
  color: #FFCC00;
}
/* line 443, sass/main.scss */
html body footer #spike_footer {
  height: 31px;
}

/* line 450, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 456, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 465, sass/main.scss */
.clearfix {
  *zoom: 1;
}
